
/* --------------------------- TRACKS Website --------------------------- */
/* -------------------------- DEFAULT BODY STYLING ------------------------- */

body {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	color:#333333;
	max-width:1100px;	
	min-width:800px;	
	margin:auto;
	padding:0;
	}


#body {
	width:1100px;
	height:auto;
	margin:0;
	background:#fff;

}


/* ---------------------- DEFAULT LINKS ---------------------------- */
a:link {color:#286cb0; text-decoration:none;}
a:visited {color:#584694; text-decoration:none;}
a:hover {color:#286cb0; text-decoration:none;}
a:active {color:#584694; text-decoration:none;} 

/* ---------------------- TYPE STYLING ---------------------------- */
p {font-size:12px; line-height:1.8em; font-family:Helvetica, Arial,  sans-serif;}
span.right {
	float:right;
}

/*h1 {font-size:20px; color:#000;padding:30px 0px 0px 27px; font-family:Helvetica, Arial,  sans-serif;}*/
h1 {font-size:26px;font-weight:normal; color:#000;padding:10px 0px 0px 15px;
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	}
h2 {font-size:16px; padding:30px 0px 10px 0px; font-family:Helvetica, Arial,  sans-serif; color:#000;}
h3 {font-size:16px; color:#666; font-family:Helvetica, Arial,  sans-serif;line-height:22px;}
h4{font-size:14px; color:#666; font-family:Helvetica, Arial,  sans-serif;}

/* ---------------------- MAIN DIVS ---------------------------- */



#container {
	height:auto;
	width:880px;
	margin-left: 10% ;
	margin-right: 10% ;
}

#ropfLayout {
	width:auto; 
	height:auto;
	padding:0;
	margin:0;
	margin-right:auto;
}
#content {
	width:1100px; 
	height:auto;
	margin:0;
	padding:0;
	margin-left:4em;
	overflow:hidden;
	background-color:#fff;
	}

#logoDiv {
	width:945px;
	height:170px;
	margin:0;
	padding:20px;
	padding-top:10px;
	margin-left:4em;
	background:url('/images/pentacle_banner.png') no-repeat ;
	overflow:hidden;
	vertical-align:top;
}
#logoDiv li.ropf {
	float:left;
	width:auto;
	padding:0;
	margin:0;
	list-style:none;
}
#logoDiv li.tracks {
	float:right;
	margin:0;
	width:auto;
	list-style:none;
}
#logoDiv li.tides {
	float:right	;
	width:100px;
	margin:0;
	margin-top:12px;
	margin-right:3em;
	list-style:none;
}
#logoDiv li.tides a {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:   10px;
	line-height: 12px;
	font-style: italic;
	color: #535353;
	
}

#content_background {
	padding-left:1em;
	}

#content_inspiration {
	width:880px; 
	padding:0;
	margin:0;
	overflow:hidden;
	background:black;
	}

table.content {
	padding:0;
	margin:auto;
	width:auto; 
	height:auto;
	overflow:hidden;
}

table.content_inspiration {
	padding:0;
	margin:0;
	width:800px; 
	height:auto;
	overflow:hidden;
	background:url('/images/ropf/medicine_wheel_2.jpg') ;
}

.events_link {
	float:left;
	width:auto;
	color:white;
	padding-top:10px;
	margin-left:1em;
}
 .events_link a {
	font-size:11px;
	color:orange;
	font-weight:normal;
	font-family:Helvetica, Arial, Helvetica, sans-serif;
	text-decoration:underline;
}


/* ---------- HEADER ---------- */
#header {width:880px; height:120px;margin: 0;clear:both;padding-top:1em;padding-bottom:1em; }

	
div.logo_ropf {
	text-align:center;
	margin-top:2em;
	width:900px;
	
}
div.logo_wheel {
	float:left;
	margin:0;
	margin-top:2em;
	margin-right:0;
	width:40px;
}

div.tracks_tides_logos {
	float:left;
	margin-left:280px;
	height:200px;
	width:200px;
	overflow:hidden;
}

#ropf_title {
	width:1000px;
	height:50px;
	padding:0;
	margin:0;
	margin-left:1em;
}

#ropf_title h1 {
	/*color:#436294;*/
	color:#333;
	font-size:30px;
}

#ropf_header {
	padding:0;
	margin:0;
	margin-left:3em;
}


#logos {
	width:1000px;
	height:50px;
	padding:0;
	margin:0;
	margin-left:10em;
	
}
#bannerImage {
	width:720px;
	height:250px;
	margin:0;
	padding:0;
	background:url('/images/ropf/HomePageImage.jpg' ) no-repeat;
	}
	
#homepage_image {
	width:720px;
	height:220px;
	margin:0;
	margin-top:1em;
	padding:0;
	}


.spacer {
	width:1000px;
	height:40px;
	margin-bottom:0;
	margin-left:0;
	margin-top:0;
	padding:0;
	}

#ropf_logo {
	float:left;
	margin:0;
	margin-top:3.5em;
	padding:0;
}

div.logo_tracks {
	float:right;
	margin-top:6.5em;
	margin-left:2px;
	height:50px;
	vertical-align:middle;
	font-size:14px;
	font-style:italic;
	text-align:left;
}
div.logo_tracks img {
	height:50px;
	margin:0;
	padding:0;
}
div.logo_tides {
	float:left;
	margin-top:6em;
	margin-left:5px;
	height:50px;
	text-align:left;
	vertical-align:middle;
}	
div.logo_tides div {
	width:180px;
	font-size:14px;
	font-style:italic;
	text-align:center;
}
div.logo_tides img {
	margin:0;
	padding:0;
	height:50px;
}

#ropf_image {
	padding:0;
	margin:0;
	margin-top:50px;
	margin-left:2em;
	width:900px; 
	height:197px;
	
}


/*    MENU       */
#ropf_menu {
	width:1100px;
	padding:0;
	margin:0;
	margin-top:5px;
	margin-left:4em;
	height:25px;
	overflow:hidden;
	}

#nav {
	padding:0;
	margin:0;
	width:auto;
	text-align: left;
  }
#nav ul {
	margin: 0; 
	padding:0; 	
}
#nav ul li {
	float: left;
	margin:0; 
	padding:5px; 
	padding-left:0;
	padding-right:20px;
	list-style-type: none;
	width:auto;
	text-align:left;
	cursor:pointer;
	}
	
#nav ul li a {
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	color:#9bb5bf;
}	
#nav ul li.active {
}
#nav ul li.active a {
	color:#ec7d1a;
}


#nav li a {
	color:white;
	font-size:16px;
	color:#777;
	font-weight:normal;
	}
#nav ul li.calendar {
	background:#FFDFB9;
}
#nav ul li.calendar a {
	color:#777;
}
#nav li:hover  {
	
	}
	
#nav li:hover a  {
	color:#679EDE;
	}
	

#nav li.active a:hover {

}
/*  END MENU  */
div.button  {
	width:120px;
	height:40px;
	padding:9px;
	padding-left:0;
	text-align:center;
	background:url('/images/button.gif') no-repeat;
	float:left;
	cursor:pointer;
}

div.button a {
	color:white;
	text-decoration:none;
}
div.button:hover {
	width:120px;
	height:40px;
	padding:8px;
	padding-left:0;
	text-align:center;
	background:url('/images/button_hover.gif') no-repeat;
	float:left;
	cursor:pointer;
}
div.button:hover a {
	color:#333;
}

	
/* PRODUCTS */

div.product {
	width:750px;
	height:auto
	}

div.product .image {
	float:left;
	width:370px;
	height:auto;
	margin-top:1em;
	margin-bottom:3em;
}
div.product p	 {
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-size:13px;
	line-height:16px;
	float:left;
	width:350px;
	height:auto;
	padding-bottom:0;
	margin-bottom:0;
}

div.enquiry_form {
	float:left;
	background:#eee	;
	width:720px;
}
div.enquiry_form form {
	padding:1em;
	padding-top:0;
	height:auto;	
}
div.enquiry_form form input {
	width:200px;
	margin-bottom:10px;
}
div.enquiry_form form ul {
	float:left;
	width:250px;
}
div.enquiry_form dt {
	color:#999;
}
div.enquiry_form em {
	color:#fff;
	background-color:#5f92d0;	
	padding:5px;
	}

/* END PRODUCTS */
div.qa {
	float:left;
	width:670px;
	text-align:justify;
	padding-right:3em;
}
.question {
  font-weight: bold;
  margin-bottom: 0;
}

.answer {
	margin-bottom:1em;
	color:#656951;
	line-height:20px;
}

p.donate {
	float:left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:   10px;
	line-height: 12px;
	font-style: italic;
	text-align:justify;
	color: #535353;
}
p.donate_account {
	float:left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:   10px;
	line-height: 12px;
	font-style: italic;
	text-align:left;
	color: #535353;
}
div#donate {
	float:left;
	margin:0;
	width:200px;
	height:auto;
	padding:0;
	padding-top:0;
	padding-left:0;
	background-color:#fff;
}

div#donate  p {
	font-family: 'Lato', Tahoma, Arial,  sans-serif;
	font-size:12px;
	line-height:14px;
	font-style:normal;
	
}

div#donate h3 {
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
	text-align:left;
	background-color:#9bb5bf;
	margin:0;
	margin-top:15px;
	padding:10px;
	padding-left:15px;
}
div#archive {
	float:left;
	margin:0;
	padding:0;
}
div#archive h3 {
	color:#fff;
	font-size:16px;
	background-color:#999;
	padding:5px;
	padding-left:10px;
}

#paypal {width:200px; height:auto;  padding:0px 0px 0px 0px;float:left;}
#paypal form input {width:auto;height:auto}
#paypal a {color:orange}



/* ---------- SECTION TITLE---------- */
#titleBar {width:880px; height:auto;float:left;}
#titleBar h1 {font-size:26px;font-weight:normal; color:#000;padding:10px 0px 0px 5px; font-family: Helvetica, Arial, sans-serif;}
#titleBar h3 {text-align:left; padding:5px 10px 0px 2em;color:#000;}

/* ---------- LEFT COLUMN NEWSLETTER & CONTENTS ---------- */
#leftColumn_newsletter {
	width:580px; 
	height:auto; 
	margin-left:20px; 
	margin-right:0; 
	background-color:#fff;
	float:left;
	padding:2em;
	}
#leftColumn_newsletter img {border-style:solid; border-width:10px; border-color:#ffffff;}
#leftColumn_newsletter h3{padding-bottom:15px;}
#leftColumn_newsletter h1 {font-size:3.9em; color:#000;padding:30px 0px 0px 0px; font-family:Helvetica, Arial,  sans-serif;}

#quickLinks_newsletter {width:198px; height:auto;padding:0;float:left;background-color:#fff}
#quickLinks_newsletter ul{padding:0;margin:0;height:auto;}
#quickLinks_newsletter li{font-size:12px; line-height:1.9em; font-family: 'Montserrat', Tahoma, Arial,  sans-serif; font-style:normal; list-style-type: none; color:#333333;text-align:right;}
#quickLinks_newsletter p{font-size:2.7em; line-height:2em; font-family:Helvetica, Arial,  sans-serif; list-style-type: disc; color:#584694;}
#quickLinks_newsletter .dates {margin-left:1em;color:#000;font-size:10px;line-height:14px;}
#quickLinks_newsletter .venue {font-weight:bold;color:#656951;font-size:10px;font-family: 'Montserrat', Tahoma, Arial,  sans-serif;text-align:right;} 
#quickLinks_newsletter li.event {
	color:orange;
	cursor:pointer;
	border-bottom:1px dotted gray;
}
#quickLinks_newsletter li.event a {
	color:orange;
}
#quickLinks_newsletter li.event_date {
	color:#333;
	font-size:12px;
	padding:0;
	margin:0;
	margin-top:10px;
	padding-top:5px;
	line-height:14px;
}
#quickLinks_newsletter h3 {
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
	text-align:left;
	background-color:#9bb5bf;
	margin:0;
	margin-top:15px;
	padding:10px;
	padding-left:15px;
}

#quickLinks_newsletter li.download_link {
	vertical-align:top;
	font-size:12px;
	color:#656951;
	font-weight:bold;
}

#quickLinks_newsletter li.download_link a {
	line-height:16px;
	color:#656951;
}

#quickLinks_newsletter li.download_link a:hover {
	color:orange;
	text-decoration:underline;
}

td#contentColumn_article {
	width:800px; 
	margin:0; 
	padding:0;
	height:auto; 
	background-color:#fff;
	overflow:hidden;
	}
	
td#contentColumn_article h1.title {
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:18px;
	text-align:left;
	background-color:#9bb5bf;
	margin:0;
	margin-top:15px;
	padding:10px;
	padding-left:15px;
		}
	
td#archiveColumn_article {
	width:300px; 
	padding:0;
	margin:0; 
	height:auto; 
	background-color:#fff;
	}

div.download {
	margin:0;
	padding:0;
	width:100%;
}

#ropfContentColumn .nwl_img_right {
   margin-left:10px;

}

#ropfContentColumn .nwl_img_left {
   margin-right:10px;

}
/*  quickLinks */	
#quickLinks {width:200px; height:auto;  padding:0px 0px 0px 0px;float:left;background-color:#fff;}
#quickLinks ul {padding:0px 0px 0px 0px;}
#quickLinks li {font-size:12px; line-height:1.9em; font-family:Helvetica, Georgia, serif; font-style:normal; list-style-type: none;}
#quickLinks li a {color:#999;font-family:Helvetica, Arial;}
#quickLinks li.contact a {color:#679EDE;font-family:Helvetica, Arial;font-size:14px;}
#quickLinks li a:hover {color:#eaa91b;}
#quickLinks p {font-size:2.7em; line-height:2em; font-family:Helvetica, Arial,  sans-serif; list-style-type: disc; color:#584694;}
#quickLinks h3 {
	color:#fff;
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-weight:normal;
	font-size:14px;
	background-color:#9bb5bf;
	margin:0;
	margin-top:15px;
	padding:10px;
	padding-left:12px;
	}
#quickLinks h2{padding:0px 0px 0px 0px;color:#656951;font-size:16px;}

#quickLinks li.download_link {
	vertical-align:top;
	font-size:12px;
	color:#656951;
	font-weight:bold;
}
#quickLinks li.download_link a {
	line-height:16px;
	color:#656951;
	padding-left:10px;
}

/*  END quickLinks */

.bodyCopy {
	width:750px;
	padding: 0px 0px 20px 0px;
	text-align:justify;
	}
.bodyCopy p {
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-size:16px;
	line-height:22px; 
	}
.bodyCopy p.note {
	font-family:'Montserrat', Tahoma, Arial,  sans-serif;
	font-size:12px; 
	font-style:italic;
	line-height:18px;
	padding:0px 5px 5px 0;}
.bodyCopy a {
	color:gray;
	text-decoration:underline;
	}	
.bodyCopy a:hover {
	color:orange;
	}	
.bodyCopy h1 {font-size:18px;font-weight:bold; color:#000;padding:10px 0px 0px 0px;
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	}
.bodyCopy h2 {font-size:16px;font-weight:bold; color:#000;padding:20px 0px 0px 0px;
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	}
h1.title {
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:16px;
	text-align:left;
	background-color:#9bb5bf;
	margin:0;
	margin-top:15px;
	padding:10px;
	padding-left:15px;
	}
	
.bodyCopy h3 {
	color:#656951;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
	font-weight:bold;
	}
.bodyCopy h4 {color:#333;}
.bodyCopy h2 {margin:0;font-size:20px;font-weight:normal;color:#000;}

.bodyCopy h2.first {margin:0;padding-top:0;font-size:20px;font-weight:normal;color:#000;}

.bodyCopy p a {color:orange;}
.bodyCopy p a:hover {color:#5C6D8A;}

.bodyCopy dt a {font-family: Helvetica, Sans-serif, Arial; color:blue;font-size:16px;}

.bodyCopy li {font-size:16px; line-height:2.1em; font-family: 'Montserrat', Tahoma, Arial,  sans-serif; font-style:italic; list-style-type: circle;}


.bodyCopyNewsletter {
	font-family:Tahoma, Arial,  sans-serif;
	width:720px;
	padding:0;
	margin:0;
	font-size:16px;
	line-height:20px;
	text-align:justify;
	}
.bodyCopyNewsletter h1.title {
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:18px;
	text-align:left;
	background-color:#9bb5bf;
	margin:0;
	margin-top:15px;
	padding:10px;
	padding-left:15px;
	}
	
.bodyCopyNewsletter h2 {
	position:relative;
	width:490px;
	top:10px;
	font-size:26px;
	font-weight:normal;
	margin-top:1em;
	margin-left:0;
}
	
.bodyCopyNewsletter img {
	margin:10px;
	margin-top:0;
}
.quote {height:auto; padding:20px 0px 10px 0px;}
.quote h2{color:#000;margin:0; padding:0px 0px 0px 0px;font-size:22px; }
.quote h4{color:#000; padding:0;font-size:16px; }
.quote ol{padding:0px 0px 0px 18px;}
.quote li{font-size:16px; line-height:2.1em; font-family:Georgia, serif; font-style:italic; list-style-type: none;}
.quote li a {color:#333;}
.quote li a:hover {
	color:#eaa91b;
}
.quote p{font-size:16px; line-height:2.1em; font-family:Georgia, serif; font-style:italic; list-style-type: disc;}


.pullQuote {width:700px;background-color:#fff;padding:0;}
.pullQuote p {font-size:16px; 
	line-height:24px; 
	font-family:'Montserrat', serif; font-style:italic; color:#888; 
	padding:0;
	margin-top:0;
	}
.pullQuote h3 {text-align:right; padding:5px 10px 0px 0px;color:#000;font-size:14px;}

.bannerQuote {
	width:900px;
	font-size:24px; 
	line-height:26px; 
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-style:normal; 
	color:#fff; 
	padding:0;
	margin:0;
	margin-left:10px;
	padding-top:5px;
	text-align:justify;
	}
.bannerQuote h3{text-align:left; padding:5px 10px 0px 0px;color:#000;font-size:14px;}
.HomepageQuote {
	width:900px;
	font-size:24px; 
	line-height:26px; 
	font-family:Georgia, serif; 
	font-style:italic; 
	color:#777; 
	padding:0;
	margin:0;
	margin-top:10px;
	margin-left:15px;
	text-align:justify;
	}
.HomepageQuote h3{text-align:left; padding:5px 10px 0px 0px;color:#000;font-size:14px;}

.note {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:   10px;
	line-height: 12px;
	font-style: italic;
	color: #535353;
}

.sponsors {
	margin-top:1em;
}

.sponsors span {
	vertical-align:bottom;
}

#quoteHome {width:180px; height:auto; padding:30px 0px 10px 0px; margin-top:0px;}
#quoteHome h2{padding:0px 0px 0px 0px;color:#656951;font-size:16px;}
#quoteHome ol{padding:0px 0px 0px 18px;}
#quoteHome li{font-size:12px; line-height:2.1em; font-family:Georgia, serif; font-style:italic; list-style-type: disc;}

#previous_newsletter { width:168px; padding:60px 0px 40px 25px; overflow:hidden;}
#give {height:230px; width:168px; padding:60px 0px 40px 10px; overflow:hidden;}

#signup {
	width:200px; 
	height:auto; 
	padding:0; 
	margin:0;
	background-color:#fff;
	float:left;
	}
	
#signup p {
	font-family: 'Lato', Tahoma, Arial,  sans-serif;
	font-size:12px;
	line-height:14px;
	font-style:normal;

}
#signup ul {
	padding:0;
}
#signup  h3 {
	color:#fff;
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-weight:normal;
	font-size:15px;
	background-color:#9bb5bf;
	margin:0;
	margin-top:15px;
	padding:10px;
	padding-left:15px;
	}
#signup input {height:20px; margin:5px 0px 5px 0px;}
#signup label {font-size:12px; font-weight:bold; }

#signup form {
	padding:0;
	margin:0;
}

.ohnohoney{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

ul li.newsletter {
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif; 
	font-style:normal;
	}

ul li.newsletter a {
	font-size:12px; 
	text-decoration:underline;
	font-weight:normal;
	color:#000;
}
li.newsletter a:hover {color:#eaa91b;text-decoration:none}


.tableStyle {padding:0px 0px 10px 0px;}

/* ---------- LEFT COLUMN & CONTENTS ---------- */
td#ropfContentColumn {
	width:auto; 
	padding:0;
	margin:0; 
	padding-bottom:2em;
	padding-right:2em;
	height:auto; 
	background-color:#fff;
	}
	
#ropfContentColumn div.full_header_image {
	padding:0;
	padding-top:10px;
	margin:0;
	border:0;
	overflow:hidden;
	height:180px;
}
#ropfContentColumn div.full_header_image img {
	width:750;
}
td#leftColumn_black {
	width:595px; 
	padding:10px;
	margin:0; 
	height:auto; 
	background-color:gray;
	}
	
td#leftColumn_black h1 {
	color:#eee;
}
#leftColumn div.full_image img {
	padding:0;
	padding-top:10px;
	margin:0;
	border:0;
	width:585px;
}

td#leftColumn h3{}

/* ---------- RIGHT COLUMN & CONTENTS ---------- */
td#dynamicContentColumn h3 {
	width:176px;
	color:#fff;
	font-family: 'Montserrat', Tahoma, Arial,  sans-serif;
	font-weight:normal;
	font-size:15px;
	background-color:#9bb5bf;
	margin:0;
	margin-top:16px;
	padding:9px;
	padding-left:15px;
	}

td#dynamicContentColumn {
	width:400px; 
	height:auto; 
	margin:0;
	padding:0;
	background-color:#fff;
	overflow:hidden;
	}
td#dynamicContentColumn .dynamicImage {
	padding:0;
	padding-top:10px;
	margin:0;
	border:0;
	height:180px;
	width:200px;
	overflow:hidden;
}
td#dynamicContentColumn .bodyCopyDynamic {
	width:200px;
	padding:0px 0px 0px 0px;
	text-align:justify;
	}


td#dynamicContentColumn .dynamicImage img {
	height:200px;
}
	
td#rightColumn_inspiration {
	width:250px; 
	height:auto; 
	padding:0;
	padding-left:10px;
/*	border-left:1px solid #e0920a;*/
	overflow:hidden;
	background:#FDFBD1;
/*	border-top:1px solid #fff;*/
	}
#rightColumn_newsletter {width:260px; height:auto; margin-left:0; margin-bottom:0; padding-right:0;padding-left:10px;padding-top:1em; background-color:#e1e1e1;float:left;}


/* ---------- FOOTER & SPONSORS LOGOS ---------- */
/*
#footer {width:870px; height:auto; padding:10px 0px 10px 10px; margin:0 ;clear:both;background:#eee;border-top:1px solid #b1b1b1;border-bottom:1px solid #b1b1b1;}
#footer li{list-style-type: none; display: inline; padding-left:10px; padding-right:30px;}
#footer h4{padding:5px 0px 0px 10px;}
*/
#footer {width:auto; height:40px; padding:0px 20px 0px 0px; margin:0 ;clear:both;}
#footer li{list-style-type: none; display: inline; padding-left:10px; padding-right:30px;}
#footer h4{padding:5px 0px 0px 10px;}
#footer h3 {width:600px;padding-top:1.5em;color:#fff;font-family:Helvetica, sans-serif, Tahoma, Verdana, Arial, Helvetica, ;line-height:14px;font-size:12px;}	
}
#footer a {color:#333;}
#footer a:hover  {color:#656951;}

#nav_footer {
	float: left;
	height:auto;
	text-align: left;
  }
#nav_footer ul {
	margin: 0; 
	padding:0; 
	padding-left:20px;	
}
#nav_footer ul li {
	float: left;
	margin: 0; 
	padding:0; 
	padding-top:10px; 
	padding-right:1em; 
	list-style-type: none;
	width: auto;
	}

#nav_footer li a {
	color:white;
	font-size:12px;
	color:#444;
	font-weight:normal;
	font-family:Helvetica, Arial, Helvetica, sans-serif;
	}

#nav_footer li a:hover  {color:#656951;}

div.copyright {
	float:right;
	margin-top:5px;
	padding:10px;
	padding-right:0;
	color:#fff;
	text-align:right;
	font-family:Helvetica, sans-serif;
	font-size:10px;
}


/*
#sponsorBar {width:880px; height:160px; margin-top:0; margin-bottom:15px; padding:10px 0px 15px 0px; background-color:#fff;float:left;}
#sponsorBar h3{padding:5px 0px 0px 22px;}
*/
#sponsorBar {width:878px; height:auto; margin:0;padding:0; background-color:#fff;float:left;}
#sponsorBar h3 {padding:5px 0px 0px 22px;color:#999;font-family:sans-serif, Tahoma, Verdana, Arial, Helvetica, ;line-height:14px;font-size:1.2em;}


/*-------------------------CONTACT PAGE------------------*/
#form {padding:0;margin:0;background:#FDFBD1;
	border:1px dotted #999;}
#form form ul {padding:1em;padding-top:0;line-height:12px;}
#form form ul dt {padding-top:10px;}
#form input {margin:0;border:#A7A9AC solid 1px;padding:5px;margin-bottom:3px;}
#form  p#submit input {cursor:pointer;float:left;}
#name input {width:408px;}
#email input {width:408px;}
#subject input {width:408px;}
p#submit {cursor:pointer;float:left;}
textarea {border:#A7A9AC solid 1px;}
select {border:#A7A9AC solid 1px;}
.nospam {display:none;}
.validate{font-weight:bold; font-size:14px;}
.validate input{font-weight:bold; font-size:14px;}

/*-----------------------ABOUT PAGE--------------------*/
table.pricing td {
	border:1px solid #eee;
	padding:5px;	
	width:200px;
	
}
.qualification {font-size:14px; color:#1d2c48; font-family:Helvetica, Arial,  sans-serif;line-height:14px;}
p.qualification {margin:0;padding:0;font-size:14px; color:#000; font-family:Helvetica, Arial, sans-serif;line-height:18px;}
p.price_header {margin:0;padding:0;font-size:14px; color:#666; font-family:Helvetica, Arial, sans-serif;line-height:18px;font-weight:bold;}
p.account {margin:0;padding:0;font-size:16px; color:#000; font-family:Helvetica, Arial, sans-serif;line-height:24px;}
/*------------------------HOME PAGE-------------------*/
#sharethis {width:150px; height:auto; font-size:12px; padding:40px 20px 20px 20px; float:left;line-height:14px;margin-left:1em;}
#sharethis a {color:#333;}
/*------------------------GALLERY---------------------*/
#gallery {padding:0px 0px 0px 0px;width:880px;}
#gallery img {padding:17px;border:0;}
#gallery img:hover {background:#eee;}
#video {padding: 0px 0px 0px 0px;}

/*------------------------GIVE A LITTLE SUPPORT---------------------*/
#givealittle2 {margin:80px 0px 0px 0px;}

div.sponsors {
	float:left;
	width:100%;
	margin:0;
	padding-top:1em;
	background:white;
}
p.bold {
	font-weight:bold;
}

div.sponsors img {
	padding:5px;
}
div.sponsor_images {
	margin-left:2em;
}
div.sponsor_images img {
	margin-left:3px;
}

div.sponsor_images .text {
	color:gray;
	font-size:12px;
	vertical-align:top;
}

/*  ERROR handling */

.fieldWithErrors {
  	padding: 1px;
	padding-bottom:0;
	border:1px solid red;
  	display: table;
}

#errorExplanation {
	width:100%;
	padding:0;
	font-size:12px;
	margin-bottom: 10px;
	font-style:italic;
	color: #e85120;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 0px;
  font-size: 12px;
  color: #e85120;
}

#errorExplanation p {
  color: #333;
	font-size:9px;
  padding: 5px 5px 5px 0px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
	margin-left:1em;
}


#downloads {
	padding-left:2em;
	}
#downloads h1 {color:#656951;padding:0;font-size:28px;}
#downloads h2 {margin:0;font-size:20px;font-weight:normal;color:#000;}

#downloads h3 {color:#656951;}
#downloads ul{padding:0px 20px 0px 0px;}
#downloads li{font-size:1.4em; line-height:1.9em; font-family:Georgia, serif; font-style:italic; list-style-type: none; color:#333333;}
#downloads p{font-size:2.7em; line-height:2em; font-family:Helvetica, Arial,  sans-serif; list-style-type: disc; color:#584694;}
#downloads .dates {margin-left:2em;color:#000;}
#downloads .venue {font-weight:bold;color:#656951;font-size:10px;font-family:Helvetica, sans-serif;} 


div.unsubscribe {text-align:center;}

div.video_link {font-family:Helvetica, Arial,  sans-serif;margin-top:1em;padding:3px;padding-left:1em;width:70%; }
div.video_link a {font-size:24px; color:#666;line-height:28px;text-decoration:underline;}
	
div.video_link a:hover {font-size:24px; color:#333;line-height:28px;}


#leftColumn #swf_video {
	margin:0;
	padding:0;
	width:585px;
	height:252px;
	
}

#signup_fields {
	margin-left:20px;
}

#signup_fields dt {
	margin-top:7px;
}

#signup_fields div {
	margin-top:7px;
}
div.link {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size:12px;
	cursor:pointer;
	text-decoration:underline;
}
div.link:hover {
	color:orange;
}

/*==================================================
 * Drop shadow effect with box-shadow
 * ===============================================*/

.css3-shadow,
.css3-gradient1,
.css3-gradient2
{
  	position:relative;
	background:#fff;
	padding:20px;
	height:208px;
	-webkit-box-shadow:4px 4px 4px rgba(0, 0, 0, 0.3);
            box-shadow:4px 4px 4px rgba(0, 0, 0, 0.3);
}

.css3-shadow:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 40px rgba(0,0,0,0.8);
    		box-shadow:0 0 40px rgba(0,0,0,0.8);
    bottom:0px;
	width:80%;
	height:50%;
    -moz-border-radius:100%;
    border-radius:100%;
	left:10%;
	right:10%;
}

/*==================================================
 * Drop shadow effect with radial gradient
 * ===============================================*/
.css3-gradient1:after{
	content:"";
    position:absolute;
    z-index:-1;
    top:100%;
    bottom:0;
	width:120%;
	height:50px;
	left:-10%;
	right:-10%;
background:-webkit-radial-gradient(50% -3%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
background:		   radial-gradient(ellipse at 50% -3%, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
}

/*==================================================
 * Glow effect with box-shadow
 * ===============================================*/
.css3-gradient2:after{
	content:"";
    position:absolute;
    z-index:-1;
    top:100%;
    bottom:0;
	width:120%;
	height:90px;
	left:-10%;
	right:-10%;
background: -webkit-radial-gradient(50% -3%, ellipse cover, rgba(96, 251, 202, 0.8), rgba(112, 220, 255, 0.5), rgba(255, 116, 225, 0.0) 50%), -webkit-radial-gradient(80% 10%, circle contain, rgba(96, 251, 202, 0.8), rgba(255, 255, 255, 0.0) 180%), -webkit-radial-gradient(90% 20%, circle contain, rgba(255, 255, 202, 0.8), rgba(255, 255, 255, 0.0) 60%);
background:radial-gradient(ellipse at 50% -3%, rgba(96, 251, 202, 0.8), rgba(112, 220, 255, 0.5), rgba(255, 116, 225, 0.0) 50%), radial-gradient(circle at 80% 10%, rgba(96, 251, 202, 0.8), rgba(255, 255, 255, 0.0) 2%), radial-gradient(circle at 90% 20%, rgba(255, 251, 202, 0.8), rgba(255, 255, 255, 0.0) 1%);
}